Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 20:53:16 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I request you to cancel the order and arrange to refund the amount at the earliest since there is no progress to collect the item anytime. </div>
<div><br></div>
<div>Your earliest reply will be highly appreciated.</div>
<div><br></div>
<div>Regards,</div>
<div>Gerlie</div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, May 14, 2022, 11:38 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2540307662"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Gerlie,<br><br>Thank you for your kind patience<br><br>We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of experience we Offer As we Can see that takes more than usual to be fix It.<br><br>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expected that Within A few days <br><br>Thank you for your understanding and cooperation with us <br><br>Your Friends<br>The Support Team</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4322240